Subject: NEW STORY: Minor Misdirections (part 01/02)
From: [email-masked] (Tim Huckvale)
Date: Thu, 23 Sep 1993 17:46:32 GMT
Newsgroups: alt.startrek.creative

Here is my TNG story, Minor Misdirections.

I hope you enjoy it.

========================================================
Thanks to my dad for posting this, and for bringing home
diskfulls of Alt.Startrek.Creative.  If you mail him to say
how wonderful my story is, he doesn't mind passing comments
on.
========================================================
Usual disclaimers apply to protect the innocent.

This story can be freely distributed as long as this header
is included.
========================================================

       _/_/_/_/  _/_/_/_/_/_/   _/_/_/_/   _/_/_/_/_/
    _/_/    _/_/    _/_/     _/_/    _/_/ _/_/    _/_/
   _/_/            _/_/     _/_/    _/_/ _/_/    _/_/
    _/_/_/_/      _/_/     _/_/_/_/_/_/ _/_/_/_/_/
         _/_/    _/_/     _/_/    _/_/ _/_/  _/_/
_/_/    _/_/    _/_/     _/_/    _/_/ _/_/    _/_/
 _/_/_/_/      _/_/     _/_/    _/_/ _/_/    _/_/

              _/_/_/_/_/_/ _/_/_/_/_/   _/_/_/_/_/_/ _/_/    _/_/
                 _/_/     _/_/    _/_/ _/_/         _/_/  _/_/
                _/_/     _/_/    _/_/ _/_/         _/_/_/_/
               _/_/     _/_/_/_/_/   _/_/_/_/_/   _/_/_/
              _/_/     _/_/  _/_/   _/_/         _/_/_/_/
             _/_/     _/_/    _/_/ _/_/         _/_/  _/_/
            _/_/     _/_/    _/_/ _/_/_/_/_/   _/_/    _/_/

                MINOR MISDIRECTIONS
                ~~~~~~~~~~~~~~~~~~~
                                    by Magnus T Huckvale
                                    ~~~~~~~~~~~~~~~~~~~~

Teaser
~~~~~~

   The Borg ship approached the planet, it's uni-mind
concentrating on one thing, assimilation.  The Borg
detected a small ship, a thousandth the size of the
enormous cybernetic cube.  It dismissed it as
irrelevant.  The ship, unmistakenly a Federation
shuttlepod, fired an irrelevant phaser blast at the
Borg.  The Borg carried on towards the planet, preparing
its systems for attack.  The irrelevant phaser blast
became an annoying irrelevant phaser blast.  The
uni-mind scanned the shuttle.  No lifeforms.  Impulse
engines only.  One phaser cannon.  Unidentified shape
inside.  It decided on a course of action:  Destruction. 
From a corner of the cube came a glowing beam, catching
the shuttle, enveloping it, slowly crushing it into
oblivion.  The uni-mind detected movement, a bright
white light, leaving the shuttle.  The light travelled
up the Borg tractor beam, through the shield.
   The Borg detected fantastic amounts of energy.  It
looked for a course of action when it was suddenly
enveloped in darkness.  The last thought to pass through the
uni-mind, a partly formed question, roughly translates as
"What the f".

   The words blinked on the ready room viewscreen, 'End
Simulation', and were quickly replaced by Admiral Quinn.
   "Wonderful isn't it," he said enthusiastically "our
latest Anti-Borg weapon.  We send a modified Photon
Torpedo right up their tractor beam.  Then six miniature
warp drives rip a hole in space.  The Borg don't stand a
chance."
   "But will it work like the computer simulation
Admiral?" asked Geordi.
   "That's what we hope.  Unfortunately we've had to
move the development operation.  You're taking the
prototype and plans to Starbase 19.  From then on it's
classified.  I can't stress how important it is that the
torpedo gets to Starbase 19, if it got into the wrong
hands, the results could be disasterous.  This weapon
could destroy a whole planet if used correctly."
   "Don't worry Admiral, we'll get it there." Picard
assured.  "Enterprise out." 

   "Captain's log Stardate 44197.4  Our journey to
Starbase 19 has passed without trouble.  It will be a
great weight off my mind when the Anti-Borg weapon has
been safely delivered.  The Federation needs it if
another Wolf 359 is to be avoided.  I only hope it can
be used before members of the Federation are...
assimilated."

   The Enterprise was nearing Starbase 19, it wasn't
staying long, and slid into position slightly below the
enormous disc that formed the top part of the Starbase. 
A sleek, but evidently Ferengi ship passed the
Enterprise on its way to the space doors.  Aboard the
bridge, Riker watched in awe.
   "The Majestic Swan, the fastest ship in the galaxy."
he murmered, mostly to himself.
   "It's said it can reach warp 9.9" put in the Captain. 
Worf rather put a dampener on the atmosphere of
admiration.
   "I don't see the big attraction.  It would be like
sitting in one big warp drive."
   "Humans have always had a fascination with speed,"
Data explained, "and I have to admit.."
   "UNFORTUNATELY we are not here to sightsee." interrupted
the Captain,  "Mr Worf, is Starbase 19 ready for the
torpedo?"
   "Starbase 19 signals that they are ready to beam the
torpedo aboard."
   "Bridge to Transporter Room Three, are you ready to
transport the torpedo?" Picard said into the intercom. 
Geordi answered.
   "We have it waiting on the transporter pad now, Sir."
   "Proceed"

   The slick black torpedo shimmered and disappeared in
a soft glow.  It re-appeared in a smaller room aboard
the Starbase.  Three security guards stepped on to the
pad.  The senior guard spoke.
   "Enterprise, we have received the torpedo."  A bleep
from the com-panel acknowledged him.
   "Willis, would you go and find out what the hold-up
with the grav-trolley is please?" he said.
   "Sure boss," Willis replied.  He hurried out through
the door.

   Watch the Enterprise twist round towards it's next
mission, and stretch into infinity.  Now look inside the
Starbase.  Watch all the lights go out.  Watch all the
doors locking tight shut.  Watch the Starbase go dead.

   Roll credits...

========================================================

  STAR TREK: THE NEXT GENERATION - MINOR MISDIRECTIONS
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Part '1' - Surprises and Salutations
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

  The Vulcan freighter was dwarfed by the ancient
Klingon Bird of Prey.
  "Please...  Klingon ship...  Help us..."  All on the
Klingon bridge listened to the distress call.  The
captain signaled his comms officer to hail the
freighter.
   "Freighter, this is the Car'shek.  State your
problem."
   "We have total power loss, we need an energy beam to
our warp core."
   "Standby."  The Klingon turned to his shipmates. 
"Shall we bother to help them?" he asks, mockingly. 
Another Klingon starts to speak, but is interrupted by
the soft glow of a transporter beam.
   "Whaaaaaaaat?" yells the Captain, his words distorted
as he disappears.
   The twelve crew of the Car'shek reappeared in makeshift
transporter pads aboard the freighter.  The freighter
drifted on, while the Klingon ship turned and warped away,
shimmering into nothing.

   The bridge of the Enterprise was filled with
conversation.  Data was explaining speed to Geordi, and
Troi was talking to Riker and the Captain about a book
she'd been reading.  Picard listened politely, while
Riker listened dutifully.  Worf was the only one not
engaged in conversation.  He was fiddling with his
console.  He touched several areas in sequence, and
received a low bleep to signify failure.  He pushed the
areas again, as if more pressure would make a
difference.  The same bleep sounded back at him.
   "Sir, I am having difficulty in contacting Starbase
19 to inform them of our departure.  I do not think our
transmissions are being received."
   Picard, realising that this could mean danger for the
torpedo, ordered the ship to be turned around.  Stars
streaked sideways across the viewscreen, indicating that
the ship was maneuvering and after a few seconds the
planet came back into view.  Picard had to look twice to
see the Starbase, a dark ice-cream cone above the planet.
   "Data, is there any energy coming from the Starbase?"
   "There is a small power reading from Operations
Control, but in the rest of the base only life support
and the doors are energised, although the doors would
appear to be locked rather than activated."
   Picard frowned.  He was about to speak when Worf
interrupted.
   "We are being hailed from a ship in the Starbase
Sir."
   "On screen."
   A slightly pale, thick set humanoid appeared on the
main viewscreen.  He had a phaser pointed at the
Starbase commander, Admiral Traqu.
   "Captain Picard, I presume.  We have taken control of
this Starbase for the time being.  Do not attempt to
defeat us by force, we have a Ditronic bomb and we will
not hesitate to destroy the whole Starbase if you do not
co-operate."
   "Who are you and what do you want?"
   "Who I am is not important.  But our group wants
prisoners released and our safe passage guaranteed." 
Picard considered this, there was no chance that the
UFAP would release any prisoners, but if he let this
terrorist know this, what would he do?
   "Admiral, have you seen this bomb?" he asked.
   "Yes, I have Picard.  It's definitely for real.  As your
Senior Officer in the vicinity, I order you to do as this
man says.  Contact Starfleet command and tell them his
requests."
   "Listen to him, Picard" said the terrorist.  "Do as I
say and no-one will get hurt.  On Rura Penthe, we want
the Koalsen renegades, the Beykore prison camp leaders,
and the Trinoarso freedom fighter, Tarth Coron
released."
   The terrorist listed other criminals from the
Federation's prison planet, Borkra 7.  When he had
finished, Picard ordered Data to contact Starfleet from
the ready room.
   "We'll see what we can do.  It is, however up to
Starfleet." he said.
   "Well you can blame them when we blow up this
Starbase." the terrorist retorted.
   "In the meantime, I want your word that no-one will
be harmed."
   "I can agree to that, Picard.  All the doors in the
Starbase are locked shut, and life support systems are
fully operational. No-one will be harmed.  For the
meantime."  The screen flicked back to the darkened
Starbase.
   Picard turned round.
   "Geordi, I want information on whoever this is that
we're dealing with."  Geordi nodded and moved to the
Library computer.  An ensign efficiently replaced him at
the helm.
   "Worf, dig up any plans we have of Starbase 19.  We
may be forced to remove these terrorists by force so I
want you to formulate an attack plan."
   At this, Worf brightened.  He had been controlling
himself during Picards conversation with the terrorist. 
Ancient emotions rose inside him.  This day, he may go
into battle.
   Picard turned to Troi.
   "Counsellor, did you sense anything from him?"
   "Very little, Captain.  But I do believe that if he
says he will destroy the Starbase, he will do so."
   "Does he know about the Anti-Borg torpedo?" Riker
asked.  Troi's reply was uncertain.
   "I cannot say either way for sure, but I do get the
feeling he's hiding something."
   "Then we must assume for the moment that he doesn't,
but our first priority is to find out."
   Data hurried on to the bridge.
   "Starfleet Command wants to talk with you Sir, I have
secured a channel."
   "Put it on the screen."
   The crusty figure of Admiral Quinn appears on screen. 
Admiral's Staedtler and Kepler sat next to him.  Quinn
was the first to speak.
   "Is the channel secure?"
   "Yes Admiral.  There have been no further
developments since Commander Data spoke to you.  We do
have more information, all the doors in the starbase
have been locked, and the life support systems are
operating.  The terrorist who spoke to us says that
no-one will be harmed if we co-operate."
   "That may not be possible." said Staedtler.  "We have
contacted Klingon high command, and they say they won't
release anyone from Rura Penthe.  We are reluctant to
release our own prisoners on Borkra 7 also.  Therefore
you are to stall for time until the joint Klingon and
Federation anti-terrorist units arrive.  We think a
cloaked ship is the only way we can get in, previous
attempts at hiding troops in supply ships have been, er,
unsuccessful."
   "The Tayros Four incident, I heard."  Several weeks
ago, terrorists had taken over a small station orbiting
Tayros Four.  The anti-terrorist unit had been hidden in
the hold of a freighter carrying food to the terrorists. 
Unfortunatly the terrorists decided not to dock the ship
but to beam the food off and shoot it down.  30 troops
were killed.
   "You must prevent the Terrorists from finding this
torpedo, I know I don't need to elaborate on this."
   "Understood Sir.  We'll do our best."
   "I know, Picard.  And there's a hundred thousand
people on that starbase who are counting on you and your
crew."  When the Admirals had disappeared from the
screen, Picard cursed Quinn.  Why did he have to remind
him of the pressures on him and his crew?  Geordi broke
his thoughts.
   "We have found out who the terrorist is, Captain. 
His name is Ivadd Shorek, a Trinonian."
   "Good.  Scan the Starbase for any other Trinonian
lifeforms.  If you find any try and match them to
criminal DNA records."  Picard said.
   "What do we know about Shorek?" asked Riker.
   "He has been arrested several times for initiating
violent demonstrations calling for the release of the
Koalsen renegades." replied Data.
   "Shorek mentioned them, who are they?"
   "The Koalsen renegades were accused three years ago
of bombing the Romulan outpost of the same name." Data
explained.  "They were never brought to trial as a
Klingon patrol picked up their Escape Pods after they
attacked a Klingon freighter.  They're serving four
years each on Rura Penthe."
   "What's the link with the other criminals?"
   "None that we can find, I hypothesise that Shorek
wants to use his position to it's full advantage.  It's
possible he is being paid to ensure their release as
well."
   "We must find out who Shorek is working with." mused
Picard.  "How did he power down the Starbase?"
   "Shorek has little experience or knowledge of
electronic systems or machinery.  He must have an
accomplice or accomplices.  If we had access to the
Starbase's computers we could get a list of all arrivals
in the past few months."  Data thought for a moment. 
"It won't be possible to access these records with the
computer network shut down."
   "Damn.  Do we have a list of ships currently in the
Starbase?"
   "Yes Sir, right here."  Data's hands moved over the
panel with lightning efficiency.  A list of ships
flashed up on the screen.  "None of these ships are
registered in Shorek's name.  Shorek probably arrived on
this one.  A private ship, the Trauneck.  It arrived two
days ago direct from Trinon."
   Geordi approached.
   "I found two other Trinonians on the Starbase,
Captain.  I found no DNA match in our criminal database
so I tried the Starfleet one.  It appears one of the
Trinonians is Reygor Toul.  His records show a sister,
Baugor, and the other Trinonian's DNA is similar, but
female so I assume it's her."  As Geordi spoke Data
searched the Starfleet database.
   "Reygor Toul was a Lieutenant in the engineering
department of Starbase 34 but left Starfleet a year ago. 
After working in engineering he would indubitably have
thorough knowledge of all Starbase systems."  Data said.
   "So he would know how to disable a Starbase?" asked
Riker.
   "I believe that is what I just said."

   One of very few working doors in the Starbase hissed
open.
   "Ivadd?"
   "What is it now?"
   "Have you thought about my request?"
   "I have thought about it, yes."
   "And?"
   "You are right.  Twenty thousand credits is not
nearly enough.  But fifty thousand is too much.  I will
pay you thirty."
   "Thirty!"  Nivvo nearly screamed.  "I will not settle
for less than forty."
   "Thirty-two."
   "Now wait just a minute.  I went to a lot of trouble
to get the weapons past security, and you think it's
only worth thirty-two thousand credits?"
   "Thirty-five, my final offer.  I can see we should
have decided on this before."
   "Thirty-five will do.  I only want what I deserve." 
Nivvo turned and stormed out of the control room.
   "You'll get what you deserve."  Shorek breathed.  He
turned his attention back to the box.  It was a small
box, about five centimetres long, slightly rounded, and
with a small panel at one end.  He waited.

   "Shorek is hailing us, Sir."
   "On screen."
   Shorek's gleeful face appeared on the screen.
   "Picaaard!  I have decided to show goodwill by
releasing a shipfull of hostages."
   "In return for what?"
   "Nothing, Picard." Shorek laughed.  "I merely want to
show that I don't want anybody hurt.  The ship will be
leaving the Starbase soon."
   Picard started to speak, but Shorek disappeared. 
Instead, he turned to Deanna.
   "What do you make of that?" he asked her.
   "I'm not sure.  I'm getting strong feelings of him
wanting your confidence, but it could be because he
wants you to trust him enough to make a mistake."
   "Trust is the only thing he can gain from releasing a
ship.  He can't release all hundred thousand hostages
like that."
   "Unless there's a spy on board." Put in Riker.  "We
shouldn't beam anyone across from the ship just in
case."
   "Agreed."

   The great space doors slid open to let the freighter
out.  Shorek watched the freighter leave.  One touch of
a button from him could destroy it.  But that wasn't
want he wanted to do.  But if he wanted to, he could. 
He felt the control over thousands of lives flow through
him.  He could do anything he wanted to.  But he didn't
want to do anything, it was something, something
specific.  He had decided on what to do about Nivvo.  He
had a strange feeling it was ironic, but he couldn't
quite put his finger on why.

   "Let us out!  Will someone open this bloody door!"
   "Give up, Mike.  That door's pretty solid."
   "Tell me about it.  I wonder what happened to
Willis."
   "He's probably locked in somewhere.  I wish I knew
what was going on."
   Senior Security Guard Neil Espianek was used to not
knowing what was going on.  That was one part of being
in Starfleet Security.  Neil didn't know it, but the
other part of being in Starfleet Security will happen in
approximately ten seconds.
   "Stand back, I think we can open it." shouted a
muffled voice from behind the door.
   The door seal lit up, obviously someone had helpfully
allowed power through.  Neil and Mike watched the door
slide open, with the familiar swish.
   Mike said "Hey, who the hell are you?" and slumped
over the torpedo.
   Neil just stared in surprise at the hole in his chest
and fell over.
   At least someone had turned up with the grav-trolley.

========================================================

  STAR TREK: THE NEXT GENERATION - MINOR MISDIRECTIONS
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Part '2' - The one that got away
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

   If it helps, imagine that Picard's disembodied voice
is giving this log entry, while all we can see is
Starbase 19, the Enterprise, and some old freighter
floating above the planet.
   "Captains Log, Supplemental.  We are stalling Ivadd
Shorek for the mean time, while awaiting the arrival of
Starfleet's anti-terrorist team.  We have to contain the
situation for seven hours.  Shorek seems to be in no
hurry but I'm sure there is more to this situation than
it seems."

   "The Freighter Ryosalk wishes to know if you have any
objections to the hostages being beamed down to the
planet, Sir." said Worf.
   "Tell them it'll be fine, but they're to be contained
on the planet until this situation is over."  Picard
turned to Geordi.  "Geordi, I want to know the
weaknesses of the Anti-Borg torpedo.  If Shorek has it,
we must neutralise it before he can get it out of our
reach."
   "I'm not sure that there are any weaknesses, Sir. 
That is why Starfleet is developing it as an Anti-Borg
weapon.  But if there are any, we'll find them.  I'll be
in engineering."
   "Good luck Lieutenant."
   "I still can't believe that three people can take
over a Starbase.  Shorek must have more people working
with him."  said Riker.
   "It is more likely that he has people working for
him."  answered Data, always ready to put Riker right. 
"Shorek has been known in the past to pay mercenaries to
do his dirty work.  A year ago, a Trinonian high
councillor was assassinated after beginning an
investigation into Shorek.  Many Trinonians suspected
Shorek of hiring the assassin, but nothing was proven
because the assassin himself was killed."
   "Call up the list of Security threats."  ordered
Picard.  A list of people on the Starbase with criminal
records is automatically transmitted to Federation
Starships as they approach every starbase.  This list
now appeared on the terminal.  It was about five hundred
names long and slowly scrolled over the screen.
   "None of these ring any bells." Picard murmered under
his breath.  He spoke up.  "Which of these are likely to
be involved with Shorek?"
   "We can eliminate anyone who hasn't commited felonies
for five years with only a 91% margin of error.  Also,
anyone who has not been involved in violent crimes with
a 99.8% margin."  Data's hands moved swiftly over the
computer.  The list was whittled down to three hundred,
and then only sixty suspects.  "If you wait for three
minutes I can read each individual file and determine
which criminals are best suited to this work."
   "Make it so."  said Picard.
   "It must take incredible planning to take over a
Starbase." mused Riker.
   "Undoubtably.  This Shorek is not stupid.  Although,
once the doors are sealed shut, and if the com system
was disabled, anyone inside the Starbase would find it
very difficult to escape."

   Now that the Klingon Empire has more or less joined
with the Federation, Klingon technology has been made
available to Federation Starships.  This means that the
Enterprise can now detect cloaked Klingon ships if they
look for them.  It was a shame they weren't looking,
because they would have noticed the one approaching
Starbase 19.
   Since it is blindingly obvious by now that Shorek is
after the torpedo, one fact might as well be made clear
as a warning to others.  Data has made the assumption
that the mercenaries would be interested in the release
of terrorists.  He is wrong and his list is entirely
incorrect, but the overall information gained from the
list could apply to the real terrorists with one minor
difference.  Data's criminals want the release of people
who stand up against evil dictators, or campaign for the
independance of planets absorbed into unwanted
alliances.  These are people who want the right thing,
but use the wrong means.  Shorek's buddies are in it for
the money. 
   You can learn from Data's mistake - if you are
eliminating suspect terrorists from a list on a
computer, don't assume anything.
   Fortunately it was not a complete disaster, Data
realises exactly how innacurate his list is.

   Shorek, oblivious to this, sat watching his box.  His
eyes focused on the panel.
   He wished it would flash.
   it should have flashed by now.
   He *really* wished it would flash.
   It flashed.

   "I have eliminated all but eight suspects, Sir.  Most
of them have criminal records relating to attempts to
release criminals from prison planets."
   "What can you tell us about these suspects?" asked
Picard.
   "They all originate from unstable planets and have a
history of being involved in violent campaigns.  Many of
them want the release of some of the criminals Shorek
mentioned.  There is a thirty-four percent chance that I
am in error."
   "That is higher than normal.  Because of this I don't
think we can take it as read that these guys are working
with Shorek."
   "Wrong for a change, eh Data?" asked Riker, 
successfully holding down a smirk.
   "No."  replied Data.  "From the available information
I have constructed the most likely list of accomplices."
   "Oh," said Riker, disappointed.
   Worf, who had been listening intently to the others,
noticed his terminal telling him:

   Subspace hail detected.  
   Originator:  Ivadd Shorek, Starbase 19.

   Worf translated this into Federation Standard.
   "Shorek is hailing us again, Sir."
   "Put him on the screen."  This was beginning to
irritate the Captain.
   "I'll get straight to the point, Picard.  When can
the Rura Penthe prisoners and their brothers on Borkra 7
be released?"
   "We have informed Starfleet of your demands, and they
are talking to Klingon High Command.  Unfortunately the
paperwork may take some time."
   "Beaurocrats!  No matter, we are in no hurry.  I have
decided to release another ship.  Expect it in ten
minutes."
   "That is very..."  Picard started, but Shorek had
gone.  "Why does he *do* that?"
   "I sensed a feeling of elation as he turned off the
screen.  He knows you can't do anything and enjoys the
sensation of power he has over you."  Deanna replied in
her annoying level, silky voice.
   "He didn't seem very tense, quite the opposite."
   "No, he is unusually relaxed for people in his position. 
However, I believe he will not harm anyone as long as we
play by his rules, or seem to."
   "So all we can do is wait, and hope."  Picard said,
with an air of finality - as if to finish the scene.
   "I'll go and see how Geordi's getting on." said Riker.
   '*Bastard*' thought Picard.

   Normally a Starbase would detect a cloaked ship
dodging around a freighter to get into the space dock. 
Of course, if all the windows in the dock have been
electronically closed, and internal sensors disabled by
terrorists, the ship might not be noticed.

   "Hi Geordi!" beamed Riker.  "Any progress?"
   "Nothing yet, Sir.  I'm attempting to decode the
pattern left in the transporter when we beamed the
torpedo aboard the Starbase.  If we can construct a
layout of the torpedo we may be able to use the
transporter to disrupt a vital component... or
something."
   "Oh...  Yes...  I thought you'd be working on
something like that.  But er, how exactly would you do
that?"
   "The transporter can be programmed to shuffle
particles around, or beam a specific component out.  If
the effect was confined to the torpedo casing, Shorek
wouldn't notice."
   "Keep at it, Geordi." smiled Riker, and left.
   Geordi watched him go.  'There is a God after all' he
thought, turning back to the computer.

   In the cavernous interior of the Starbase, a
passenger gangway stretched out towards nothing. 
Unusually, it connected with the nothing with a loud
'clunk'.  Even more unusually, three humanoids pushed a
heavily laden grav-trolley along the gangway, and
disappeared into the nothing.

   Shorek leaned back in the Starbase command chair.  He
smiled at the troll-like Ferengi.  This troll in
particular was Nok Barosh, owner of the fastest ship in
the Galaxy.
   "I want you to do a little job for me, troll." 
sneered Shorek.  "Take your ship, and fly it away from
here at top speed for ten hours, understand?"
   Nok quivered nervously.  Some people would think that
what Nok did next was totally stupid, but Nok hadn't got
where he was today by doing things for charity.  Of
course, where Nok was today was in the command room of a
Starbase with an assortment of phasers and disruptors
pointed at him, but the theory was there.
   "I can do that for you.  There is of course... the
small matter of... payment?"  he said, rubbing his thumb
and fore-finger together. 
   Shorek didn't lose control, but he shouted so loud
Nok nearly wet himself.
   "PAYMENT?"
   He leapt up, thumping his hands on the table.
   "Of course I'll pay you." he said calmly.  "In return
for you flying halfway across the galaxy I won't kill
your wife and son."
   "That will do... nicely." muttered Nok, almost
smiling.

   "Sir.  I'm detecting a ship powering up inside the
Starbase." said Data.  "It's the Majestic Swan."
   "How many lifeforms are aboard the ship?" asked
Picard.
   "I can make out two humans and a Ferengi in the
bridge.  I can detect six, possibly seven in the living
quarters, I can't determine their species as they are
too close to the ship's warp core."
   "Is the torpedo aboard?"
   "I can't tell, Sir.  The Swan is powering up her
impulse engines."
   Picard stood up.
   "Ready tractor beam."

   Shorek stood at the open end of the walkway, watching
the Swan move towards the Space doors.  The beautiful
Baugor Toul walked past him.
   "Nivvo's coming in just a second, he says he can't
find his disruptor."
   He nodded, and watch her disappear.
   Nivvo entered the walkway.
   "Close the airlock, Niv" yelled Shorek.
   Nivvo pushed a few buttons on the door panel, and the
door locked shut with a clunk.  A second clunk followed,
he thought it was an echo, but in fact it was Shorek
shutting the other end of the walkway.  Nivvo
frantically pushed buttons on the door, and then
frantically grabbed at it as the rush of air swept him
down the tunnel.

   The Majestic Swan majestically swung out of the
Starbase.  A bright blue beam of light stretched out
from the Enterprise and stabbed at it just after it
leapt into warp in a blaze of colour.
   "DAMN!" yelled Picard.  "Get me Starfleet."

   Shorek strode away from the door, clunking up the
gloomy Klingon corridors.  A dull thud on the edge of
hearing signalled another problem gone.

   "We've already begun tracking the Swan, Picard. 
Shorek will have to stop sooner or later.  Keep me
informed, Quinn out."
   "Text-only message from Admiral Traqu on the
Starbase, Sir.  All the terrorists have left, but he
needs technical help with resetting the Starbase's
systems.  Apparently all his experts are locked up."
said Worf.
   "Tell him I'll be beaming over shortly with
engineers.  Picard to engineering."
   "LaForge here, Sir."
   "Geordi, bring enough technicians to reset the
Starbase doors and meet me in transporter room 3.  Data,
you're with me."

   A shimmering of light, and six figures appeared in
the starbase ops room.
   "Geordi, get to work."
   One of the figures nodded and headed for the mass of
computer consoles.
   "In here, Picard!"  The familiar voice of Admiral
Traqu came floating through a door.  "The door's
jammed."
   Data moved towards the door, in a second it was open.
   "Hello Captain, glad you could make it."
   "Admiral."  Picard nodded.  "I'm sorry we couldn't
catch Shorek for you, there was no point in giving
chase, the Swan could easily outrun us."
   "To be honest, I'm just glad it's all over." the
Admiral replied.
   "When your computers are back on-line we'd like to
look for clues of Shorek's destination."
   "Yes, fine."
   Geordi approached.
   "How long, Geordi?"
   "Five minutes Sir, if we reset the main computer
core.  Admiral, the process requires your permission and
security code."
   "Will much information be lost?" the Admiral asked.
   "Very little Sir, only programs that were running
when the terrorists took over.  The alternative is at
least a day before we open any doors."
   "Very well.  Let's get on with it."

========================================================
Is this the last we'll see of Shorek?
Will Picard recover the torpedo?
Does anyone really care?

Find out in the next part of MINOR MISDIRECTIONS

--
Magnus Huckvale

posted by: Tim Huckvale, Praxis, 20 Manvers Street, Bath, BA1 1PX, UK
Tel: +44 (0)225 444 700   Fax: +44 (0)225 465 205   Email: [email-masked]
                      Any opinions expressed are mine
-- 
Tim H

Newsgroups: alt.startrek.creative
Path: newserv.ksu.ksu.edu!moe.ksu.ksu.edu!vixen.cso.uiuc.edu!howland.reston.ans.net!agate!doc.ic.ac.uk!uknet!root44!praxis!tjh
From: [email-masked] (Tim Huckvale)
Subject: NEW STORY: Minor Misdirections (part 02/02)
Message-ID: <[email-masked]>
Organization: Praxis, Bath, U.K.
Date: Thu, 23 Sep 1993 17:48:17 GMT
Lines: 653

Here are the final three parts of Minor Misdirections.

========================================================

  STAR TREK: THE NEXT GENERATION - MINOR MISDIRECTIONS
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Part '3' - Light Dawns
~~~~~~~~~~~~~~~~~~~~~~

   Cheers filtered up through the Starbase as the lights
came on and the doors opened.
   "Right, let's get to work."  said Picard.
   "Use the computer in my office, Captain.  Is there
anything my people can do?"
   "Yes Admiral, that would be helpful.  Can you get
your people looking for anything left behind by Shorek,
one of the terrorists may have dropped something which
could lead us to the identity of one of his..
associates."
   "I'll get right on to it, Captain."
   "Thankyou Admiral.  Perhaps Commander Data could
assist you, he has a talent for mysteries."
   "Yes, it will be interesting working with him."
   Picard turned to the computer.
   "Computer, access private subspace communication
logs."
   <WORKING> appeared on the computer screen.  After a
second a long list appeared.
   "List any calls made by or to Ivadd Shorek."  Picard
said, trying to ignore Admiral Traqu explaining the
situation over the PA system.
   <WORKING>
   "Three subspace transmissions holding the name Ivadd
Shorek found."
   Federation computers always put Picard on edge.  They
strangely reminded him of Lwaxana Troi.
   "Show me the first one."
   "Level three security access required."
   Picard stated his name, rank, and serial number and
the computer began speaking.
   "Call is six days old, transcribed to text only."

   Originator:  Reygor Toul
   Recipient:  Ivadd Shorek

   Repeater Path:  Trinoarso_4/Starbase_71/SSRelay_Alpha14/Starbase_19

   REYGOR.  MY OLD FRIEND.
   IVADD.  HOW ARE THINGS GOING?
   FINE.  EVERYTHING IS GOING WELL.  HOW IS EVERYONE
YOUR END?
   BAUGOR IS FINE.  MY SMALLER FRIENDS ARE FINE ALSO.
   GOOD.  GOOD.  SEE YOU AT OUR REUNION.
   BYE IVADD.

   <Message Ends>

   "Next message."

   "Call is two days old.  Visual records deleted for
memory conservation."

   Picard raised his eyebrows at the message details. 
He knew Nok Barosh to be the owner of the Majestic Swan.

   Originator:  Ivadd Shorek    
   Recipient:  Nok Barosh

   Repeater Path:  Starbase_19/SSRelay_Alpha02/Ferengal_1

   <Beeeeep>
   "Mr Barosh?  My name is Ivadd Shorek, a friend of
mine recently acquired an artefact which I believe you
may be interested in."
   Picard kept listening, and moved over to the
replicator.
   "What is it?"
   "Tea, Earl Grey, Hot."
   "Let me show you."  Picard cursed as he couldn't see
what Shorek was showing to Barosh.
   "Is it genuine?"
   "Of course."
   "Then I am definitely interested."
   "Can you get here the day after tomorrow?"
   "Certainly."
   "Good, I will meet you when your ship docks."
   "I look forward to it."
   <Beeeeep>

   Picard sipped his Tea, perhaps Shorek had tricked
Barosh into bringing his ship to the Starbase to make
certain he would be there.

   "Next message."

   "Call is four hours old.  Visual and Audio intact at
resolution 4."

   <Beeeeep>
   Picards eye's widened in surprise as the console
screen split in two.
   Ivadd appeared in one screen, and in the other, a
Cardassian.

   Originator:  Bal Dormat
   Recipient:   Ivadd Shorek

   Path:   DS9_2/SSRelay_Alpha41/SSRelay_Alpha09/SSRelay_Alpha15/Starbase_19

   "I told you not to call me here!"  yelled Shorek.
   "Relax, it's not as if these calls are recorded or
monitored, we're perfectly safe."
   Picard smirked to himself.  Anyone with a criminal
record routinely had their calls recorded at low
resolution.  After a day the message was reduced to
audio, and then transcribed to text only by the computer
after five days.  Obviously the Cardassian didn't know.
   "Is everything going to plan?"
   "Of course." Shorek smiled, relaxing a little. 
"We'll be there.  Will you have the money?"
   "Yes.  Two million credits is worth it.  Bajor will
be obselete again."
   "I don't care what you do with the item, just as long
as I get my money."
   "You'll get it."
   <Beeeeep>

   The cup and saucer crashed to the floor, spilling tea
on the carpet.  Picard stared at the screen.
   "Admiral Traqu to Captain Picard."  Picard's comm
badge awoke him from his trance.
   "Picard here."
   "The Anti-Borg torpedo is gone, Picard.  Two guards
are dead.  I'll inform Starfleet."
   "I think I know where he's going, Admiral, I'm
beaming back to the Enterprise."
   "Good luck, Picard."
   "Thankyou Admiral.  Picard out."

   "Picard to Commander Data."
   "Data here Sir, we've found many things of int..."
   "Good.  Could the Anti-Borg torpedo destroy a
wormhole?"
   "If the torpedo was..."
   "Yes or no?"
   "Yes, Sir."
   "We have to leave. Tell Geordi to beam back to the
Enterprise immediately."
   "Yes Sir."
   "Picard to Enterprise.  Beam me straight to the
bridge."
   The Admiral's office shimmered and was replaced by
the plush bridge of the Enterprise.
   "Ensign, set course for Deep Space Nine, warp 9.6"
   "Aye Sir."
   "Have Data and the others beamed back yet?"
   "They are beaming over right now Sir." said Worf.
   "Say when they've finished."
   "They're all across now, Sir."
   "Ensign, engage."
   "Aye Sir."
   The Enterprise leapt into warp.
   "Which heading did the Majestic Swan take?" asked
Picard.
   "104 mark 085 Sir."  replied the ensign at the helm.
   "Will that take it to Deep Space Nine?"
   "Deep Space Nine... No Sir, nowhere near."
   Data entered the bridge.
   "You think Shorek's heading for Deep Space Nine?"
asked Riker.
   "I did, Will, but how's he getting there if the Swan
is going in the opposite direction."
   "I believe I can answer that, Sir."  said Data.  "Ten
people are still unaccounted for, including Nok Barosh,
the owner of the Majestic Swan.  We think they were on
the Swan when it left.  Intrigingly, boarding gangway 4
was covered in blood, we assume it was one of the
terrorists.  The interesting thing is that no ships were
registered docked at gangway 4, the Swan was docked at
gangway 6 and the freighters at 2 and 11.  I checked the
docking clamp log, and it seems it automatically altered
itself to lock onto a Klingon Bird of Prey ship."
   "Data, assuming the Bird of Prey left at the
same time as the Swan and is travelling at it's top
speed, when will we catch up with it?"
   "One hour, fourteen minutes, twelv..."
   "Thankyou Mr Data.  Ensign, get me Deep Space Nine. 
Oh, Worf, I have a little job for you."

   "Sickbay's all ready, Captain." announced Beverly
Crusher.
   "Thankyou, Doctor.  Won't you join me for a drink?"
   Beverly sat herself down in one of the comfortable
Ten-Forward chairs.
   "What can I get you?" Picard asked her.
   "Pineapple juice will do fine."
   Picard made his way to the replicator.
   "Pizza, Chicken Tikka, Deep-pan." said Ensign Sungam,
and snapped stiffly to attention as the Captain
approached.
   "At ease Ensign.  That looks good."  Picard said,
eyeing the steaming pizza.
   "Yes Sir, I programmed it myself."
   "Fruit Juice, Pineapple." ordered Picard, nodding at
the retreating Ensign.  "Tea, Earl Grey, Hot."
   "I saw Worf on the way to the weapons locker, I think
he's looking forward to his.. assignment." said Beverly
as Picard sat down.
   "Yes, I must warn him off becoming too
trigger-happy."
   "Hmm.  I've never known Worf to lose control."
   "Maybe.  I was going mad waiting on the bridge, you
know.  Still, in an hour or so it will all be over."

   "We are detecting a Bird of Prey, Captain.  It is the
Car'Shek, no Klingon lifeforms aboard." said Data.
   "Arm Phasers and Photon torpedoes." ordered Picard.
   "The Car'Shek is taking evasive action but
maintaining its heading."
   "Yellow Alert.  Phasers on level one only.  Fire!"
   A shaft of yellow light screamed out of the
Enterprise's Phaser ring, and hit something.
   "The Car'Shek is dropping out of warp and
de-cloaking."
   On the main viewer, a shimmering of stars took on the
bird-like shape of a Klingon ship.
   "Slow to Impulse.  Open hailing frequencies."
   "Hailing frequencies open, Sir." said the Lieutenant
at Tactical.
   "Shorek, this  is Captain Picard of the Enterprise. 
Surrender immediately."            
   "Go and jump Picard!  I've got an appointment to make."
   The Car'Shek turned towards the Enterprise, it's
torpedo tubes glowing bright red.

========================================================

  STAR TREK: THE NEXT GENERATION - MINOR MISDIRECTIONS
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Part '4' - The Final Surprise
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

   "They're firing torpedoes!"  yelled the Ensign at
Tactical.
   "Shields up, Red Alert."
   The ship rocked as two torpedos slammed into the
partly formed shields.
   "Damage Report!"
   "No damage Sir, shields are re-forming."
   "Fire at will, ensign." ordered Picard.  Riker
instinctively cringed.
   A photon torpedo screamed out of the Enterprise and
knocked the Car'Shek spinning, it righted itself and
passed over the saucer section, directly over the
Enterprise's rear phaser turret.
   "Shields neutralised Captain!"
   "Reduce firing, keep them on the run without causing
serious damage.  Can you lock on to the torpedo?"
   "No Sir, I think it may be in a shielded cargo bay."
   "Transporter room 3, we think the torpedo is in a
cargo bay.  When we drop shields, energise."

   The Enterprise swung round behind the Car'Shek, and
dropped its shields for a second.
   Six figures in red Federation get-up materialised in
a dark and dingy corridor.  Worf looked about, feeling
right at home, and pumping with adrenalin.
   "This way." he announced, opening the door and
walking straight into Dayron, a young terrorist who had
just come from the toilet.  Dayron looked up into Worf's
face.  "Shit" he squeaked.
   Shorek's voice came over the PA.  "Plan B, everyone. 
Just remember the money."

   In cargo room 2 of the Car'Shek, four terrorists were
busy tying a force field to a grav-trolley,
   "Useful stuff, string." mentioned one as the ship
bucked again, sending the trolley floating down to the
other end of the hold.

   Phaser scored the hull of the Car'Shek as it turned
back towards the Enterprise, firing once more.

   "Captain, Shorek is transmitting a repeating subspace
message, it reads simply, 'Plan B'."
   "Interesting.  Picard to engineering.  Lieutenant
LaForge, report."
   "I don't know that there's anything I can do Sir,
from what I can reconstitute from the transporter
pattern, the torpedo is more complex than any Starfleet
circuitry I've seen before.  At first glance it looks
like a random mass of wiring, I'll have a more definite
answer for you in ten or twenty minutes."
   "I need details as soon as possible Geordi."
   "I've got my best people working on it, Sir."

   The grav-trolley skidded round a corner into a wall,
bruising one of the terrorists hanging on to the side. 
Worf's posse entered the now empty cargo room.
   "Aaaargh!" yelled Worf.  "We'll try the other one."
   The Klingon led the way down the corridor.  The cargo
bay door slid open, startling the two terrorists
searching for valuables, they drew their weapons and
ducked behind a cargo pod, firing disrupter beams.  Ensign
Landers was knocked down, another security guard tapped
Landers' communicator pin three times and he was beamed
directly to sick bay.  Worf immediately fired back, cracking
the pod and covering the floor with two tonnes of C60
dry lubricate.  Another Starfleet redshirt fired at one end
of the broken cargo pod, sending it spinning to reveal the
terrorists.  The terrorists stood and put their hands up,
dropping their weapons.  The ship was hit again and they
slipped over on the Buckeballs, skittered right across the
cargo bay, and landed at Worf's feet.  Worf laughed and
knocked them out.
   "Three down." he muttered.  "Now for the bridge."

   "Keep them running, Ensign.  The old Bird of Prey class
can't touch us." said Riker enthusiastically.  He didn't
really know what was going on.
   "Ship approaching, warp 9, Sir."
   "Identify.  On screen inset."
   While the main viewer stayed centred on the Car'Shek,
one corner began showing a large ship at high warp.
   "Magnifying.  Ship is a Cardassian battle cruiser. 
ETA Two minutes."

   Worf readied himself for the attack on the bridge.
   "It takes five bridge crew to control a Bird of Prey, but
it's likely that there are more than that on the bridge,
fire at will."
   Worf burst through the door, aiming his phaser at an
empty seat.  He looked about, the bridge was empty.  He
moved to a computer console, tapping in a sequence.  The
other guards took up positions by the doors.  On the
viewscreen the Enterprise loomed above the Klingon,
occaisionally letting rip with phasers.
   Shorek had had the foresight to move bridge
operations to engineering, but he'd reckoned without a
Federation officer with knowledge of Klingon ships.
   "Worf to Captain Picard, we haven't located the
torpedo but we're on the bridge. Shorek has moved
control to engineering, but I can take over at your
command."
   "Excellent, Lieutenant.  Stand by." Picard turned to
the comms station.  "Hailing frequencies."
   "Aye, Sir."
   "Shorek, surrender your vessel or we will take over
control."
   Shorek looked surprised.
   "No way, Captain.  Things are just getting exciting."
   Picard tapped his communicator.  "Now, Mr Worf."
   Shorek looked at his computer and killed the
transmission.
   "Damn him! No matter, Dormat will be here soon, we
will carry on with the plan." he said to his partners
and left for the transporter room.

   "The Cardassian ship is leaving warp."
   "Hailing frequencies." said Picard.
   "Open, Sir."
   "This is Captain Jean-Luc Picard of the USS
Enterprise, Cardassian vessel, state your purpose."
   "They're firing!" shouted the Ensign at Tactical. 
The Cardassian ship fired on the Enterprise, damaging
the shields and rocking the ship.
   "Lock phasers and fire."

   "Good work.  You're needed on the bridge." said
Shorek, entering the transporter room.  The four
terrorists inside left.  Shorek pulled a Cardassian
communicator from a pocket and spoke into it.  "When
you're ready."
   He set the grav-trolley down on the transporter pad
and switched off the force-field, sitting down himself
on the torpedo.

   "Captain, I have a lock on the torpedo."
   "Prepare to lower shields and transport on my mark."
said Picard.
   "The Cardassian ship is hailing us, Sir."
   "On screen."
   A Cardassian commander appeared on the screen.
   "Captain Picard, I presume.  I apologise for firing
on your ship, a case of mistaken identity."
   "Mistaken identity?  Perhaps you'd better explain
what you mean."
   The Cardassian smiled.  "Of course, I'll beam over in
just a second." he said and disappeared.
   "The Cardassians have lowered their shields."
   "Now, ensign!"
   "I can't Sir, I've lost the lock.  The torpedo's
being transported to the Cardassian ship." said the
Ensign.
   "Beam Mr Worf and the Away team back." ordered
Picard.
   On the screen the Cardassian ship turned and sped
away, the Car'Shek started in the opposite direction.
   "Fire photons on the Car'Sheks warp drives.  Disable
them."
   The photon torpedoes scored a direct hit, knocking
off one nacelle and shattering the other sending the
Car'Shek rolling off.
   "Follow the Cardassian ship.  How long to Deep Space
Nine?"
   "The Cardassian ship will reach Deep Space Nine in
seven minutes," answered Data.  "We will arrive twelve
seconds later."
   "Hailing frequencies."
   "Open, Sir."
   "Cardassian ship.  Leave warp immediately or we will
open fire."
   "No response, Sir."
   "Fire three torpedoes in rapid succession."
   Three bright red balls of light slowly caught up with
the Cardassian ship, warp nine was close to the
torpedoes top speed.
   "Their shield's down to sixty percent, Sir."
   "When can we fire again?" asked Picard.
   "Forty seconds."

   Shorek watched the Klingon transporter room dissolve
and be replaced by one in the Cardassian ship.  He
smiled at the transporter operator.
   "Greetings."  he said cheerfully.  "Would you take me
up to your Captain please?"
   The wrinkled transporter operator simply nodded.
   Bal Dormat leaned back in his command chair and spoke
in Cardassian.
   ~Helm, take us back to the wormhole.~
   The Cardassian ship turned and sped away.  The
Car'Shek started in the opposite direction but the
Enterprise knocked out its warp drives sending it
spinning out of control.
   ~How long to the wormhole?~
   ~Seven minutes, Lord.  The Federation ship is twelve
seconds behind us.~
   Bal smiled.  His comms officer looked up.
   ~The Federation ship is hailing us, Lord.~
   ~Let me hear it, but do not return hail.~
   "Cardassian ship.  Leave warp immediately or we will
open fire." came Picard's crystal clear voice.
   ~No reply.~
   ~They're firing torpedoes.~ said the Cardassian
tactical officer.
   ~Boost aft shields.~ Bal watched the balls of red
light approach and braced himself against the
explosions.
   ~Aft shield down to sixty percent.  Recharging.~
   ~Transporter room two says that we have a visitor,
Ivadd Shorek.~
   Shorek still couldn't work out why he felt that what
he did to Nivvo was ironic.  He'll find out in a few
seconds.
   ~Let me speak to him.~  Bal said, switching on the
translator.
   "Ivadd!  How are you?" Bal asked.  Ivadd replied
nervously.
   "Fine, fine.  I've delivered the torpedo, now do you
have the money?"
   "Come now, Ivadd.  You don't think I carry that sort
of money round with me. now do you?"
   "You said you'd have it..."
   "I lied." he said, and switched to Cardassian. ~Kill
him.~

   The Cardassian ship approached Deep Space Nine.
   Bal was surprised that he was not being hailed.
   ~Monitoring a call from the Enterprise to the Station,
Lord.~
   ~Yes, no doubt Picard is warning his friends that we
are on the way.~  Bal said, almost to himself.  ~Ready the
Warp Distortion Torpedo.  Lock onto the wormhole entrance.~
   ~Torpedo ready Lord.  The Enterprise is leaving warp. 
Shall I fire the Torpedo?~
   ~Not yet.~  Bal thought for a second. ~Hail the
Enterprise.~
   The Enterprise bridge appeared on the screen.
   "Picard!" he said, and faltered.  "Uh... Hi."
   Picard nodded.  "Hello Dormat, how can I help you?"
   "I'm going to fire the torpedo."  Dormat threatened.
   "I don't doubt it." replied Picard.  Perhaps it was a
trick.
   ~Cut the transmission.~ he looked round to his
tactical officer.  ~Fire.~ he said simply.
   'Any second,' he thought, 'the wormhole will be
destroyed.  As suddenly as Bajor was put on the map, it
will be wiped off it.'
   The electromagnetic accelerator activated, sending
the torpedo speeding out of the launch tube.  Bal had
never seen a wormhole collapse before, and he wasn't
going to today.  The torpedo slid out of the tube and
totally failed to ignite.  It also totally failed to
rush towards the wormhole and collapse it.  Instead it
rather disappointingly tumbled over and over, in the
vague direction of one of the Bajoran moons.  Bal stared
at it in disbelief and dematerialised.

   This rather extraordinary turn of events can best be
explained by returning to the scene aboard the
Enterprise six minutes earlier...

   "LaForge to Bridge."
   "Go ahead Geordi."
   "Captain, I think I just realised why the torpedo
looks like a random mass of wiring.  It *is* just a
random mass of wiring!"
   "Explain."
   "The torpedo's a fake, Captain.  It won't work."
   "Are you sure?"
   "I'd stake my reputation on it, Captain."
   "Thanks Geordi.  Ensign, get me Starfleet command and
have Deep Space Nine standing by."
   A few seconds later Admiral Quinn appeared on screen.
   "Captain Picard, have you recovered the torpedo?"
   "No Admiral, quite the opposite." said Picard.
   "Well, what did you want?"
   "Are you sure the torpedo's genuine?"
   "What on Earth do you mean by that?"
   "Admiral, before I risk any more of my crew on a
decoy," Picard's voice rose to a shout.  "Don't you
think there's something you ought to be telling me?"
   Quinn sighed.
   "Yes, the torpedo's a decoy.  How did you find out?"
   "Various clues, Admiral.  I can't explain now, we've
got a Cardassian to catch."
   "Good luck, Picard.  Quinn out."
   Quinn was replaced with Commander Sisko.
   "Captain Picard, we're tracking a Cardassian ship, is
the torpedo aboard it?"
   "Yes, but the torpedo's a fake, Commander.  It won't
work."
   "Are you sure?" asked Sisko.
   "Admiral Quinn told me himself."
   Sisko sighed with relief.
   "Thankyou Captain.  Can I offer your crew shore leave
when you arrive?"
   "I'll see if we have time, Commander.  Picard out."

   Deep Space Nine grew from a pin-prick on the screen
as the Enterprise left warp.  The Cardassian ship was
hovering above it.
   "The Cardassian ship is hailing us, Sir."
   "On screen."
   The Cardassian bridge appeared on the screen.
   "Picard!" said Bal Dormat.  He faltered.  "Uh... Hi."
   Picard nodded a greeting.  "Hello Dormat, how can I
help you?"
   "I'm going to fire the torpedo."  Dormat threatened.
   "I don't doubt it." replied Picard.
   ~Cut the transmission.~ said Dormat, and promptly
disappeared from the Enterprise screen.  In his place,
the view of the Cardassian ship also quite clearly
showed a sleek, black, photon torpedo tumbling end over
end.
   Picard and Crusher exchanged glances, stifling a
laugh.
   Troi, at helm, sensed a rush of emotion from the
station next to her.  She looked across, it was Data!  A
smile formed on his lips.  The smile turned to a grin as
he threw his head back and laughed.
   Picard began to chuckle, Beverly looked at him and
giggled.  Riker started to snigger.  The ensign at
the relief station decided it was probably alright to join
in and did so.
   All eyes were on Data.  He thumped the console, which
beeped.  He looked at it for a second, and laughed some
more.
   From tactical, Worf surveyed the scene with a grunt of
either dissatisfaction or amusement.
   Picard stood up and leant on the console behind him.
   "Haha, Lieutenant?  Beam whoever's in the command chair
of that vessel to the brig. "  He looked back to Data and
resumed chuckling.

========================================================

  STAR TREK: THE NEXT GENERATION - MINOR MISDIRECTIONS
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Part '5' - Epilogue
~~~~~~~~~~~~~~~~~~~

   "Captain's log Stardate 44198.1  We are docked at
Deep Space Nine for eight hours shore leave while
waiting for a Cardassian security patrol to pick up Bal
Dormat and his ship.  Their story is that Dormat was acting
alone without the official backing of his government."
   "The USS Hood picked up the Car'Shek less than an
hour after we were forced to leave it, and is now towing
it to Starbase 51 for repairs."
   "It is hardly flattering as Captain of the Enterprise
to be given a decoy to deliver without being informed. 
If Lieutenant LaForge had not stumbled upon the fact
perhaps some of my crew would not be alive now.  It
saddens me to think of the two security guards, killed
at Starbase 19 over a mere torpedo casing."
   "Starfleet negotiators are still trying to convince
Nok Barosh that his wife and son are safe, but so far
they have been without success, as negotiating ships are
unable to stay in contact for more than a few minutes."
   "I received word from Admiral Quinn, apparently the
genuine torpedo has arrived safely at it's destination,
wherever that is.  He is confident that it will be ready
for the Federation's next encounter with the Borg."

   Picard looked up as his door beeped.
   "Come."
   Beverly sauntered in.
   "Captain.  I just finished treating Ensign Landers. 
He'll be back on duty in a couple of days."
   "Good.  We were lucky no-one else was seriously hurt."
   "Hmm.  Jean-Luc, I thought I told you to take shore
leave."
   "That won't be possible, Doctor.  I have far too much
to do here."
   "Like what?"
   "Well..."
   "Come on, you can buy me a pineapple juice at Quark's."
   "How could I refuse an offer like that?"

   Troi met Riker in the boarding tube.
   "Hi Will, I thought we'd go down to the market first,
I hear they've got some interesting rugs." she said.
   "Sounds fascinating." replied Riker.
   Deanna looked at him.
   "Have you done that IQ test I gave you yet?" she
asked inquisitively.
   "No, I er... haven't had a chance."
   Deanna was sure he was hiding something.

========================================================
Minor Misdirections was written
using !Edit on an Acorn A3000
========================================================

I hope you enjoyed reading it.

--
Magnus Huckvale

The best thing about A.S.Creative is the opticals budget.

posted by: Tim Huckvale, Praxis, 20 Manvers Street, Bath, BA1 1PX, UK
Tel: +44 (0)225 444 700   Fax: +44 (0)225 465 205   Email: [email-masked]
                      Any opinions expressed are mine
-- 
Tim H